Uproszczona konfiguracja eduroam dla Windows8, Windows8.1 i Windows 10

W związku z wygenerowaniem nowych certyfikatów, kompatybilnych z Microsoft Windows, w chwili obecnej nie ma potrzeby instalacji oprogramowania secureW2 na stacjach klienckich, które posiadają następujące systemy operacyjne:

  • windows 8
  • windows 8.1
  • windows 10

instalatory konfigurujące poprawnie eduroam dla powyższych systemów znajdują się na stronie cat.eduroam.org
uwaga: Przed pobraniem instalatora prosze zaznaczyć w opcji "Select the user group" pole "students"